@font-face{
    font-family: Raleway-Black;
    src: url('Tipografia/Raleway-Black.ttf');
    src: local("Raleway-Black"), url("../css/Tipografia/Raleway-Black.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-BlackItalic;
    src: url('Tipografia/Raleway-BlackItalic.ttf');
    src: local("Raleway-BlackItalic"), url("../css/Tipografia/Raleway-BlackItalic.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-Bold;
    src: url('Tipografia/Raleway-Bold.ttf');
    src: local("Raleway-Bold"), url("../css/Tipografia/Raleway-Bold.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-BoldItalic;
    src: url('Tipografia/Raleway-BoldItalic.ttf');
    src: local("Raleway-BoldItalic"), url("../css/Tipografia/Raleway-BoldItalic.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-Italic;
    src: url('Tipografia/Raleway-Italic.ttf');
    src: local("Raleway-Italic"), url("../css/Tipografia/Raleway-Italic.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-Light;
    src: url('Tipografia/Raleway-Light.ttf');
    src: local("Raleway-Light"), url("../css/Tipografia/Raleway-Light.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-LightItalic;
    src: url('Tipografia/Raleway-LightItalic.ttf');
    src: local("Raleway-LightItalic"), url("../css/Tipografia/Raleway-LightItalic.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-Medium;
    src: url('Tipografia/Raleway-Medium.ttf');
    src: local("Raleway-Medium"), url("../css/Tipografia/Raleway-Medium.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-MediumItalic;
    src: url('Tipografia/Raleway-MediumItalic.ttf');
    src: local("Raleway-MediumItalic"), url("../css/Tipografia/Raleway-MediumItalic.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-Regular;
    src: url('Tipografia/Raleway-Regular.ttf');
    src: local("Raleway-Regular"), url("../css/Tipografia/Raleway-Regular.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-Thin;
    src: url('Tipografia/Raleway-Thin.ttf');
    src: local("Raleway-Thin"), url("../css/Tipografia/Raleway-Thin.ttf") format("truetype");
}
@font-face{
    font-family: Raleway-ThinItalic;
    src: url('Tipografia/Raleway-ThinItalic.ttf');
    src: local("Raleway-ThinItalic"), url("../css/Tipografia/Raleway-ThinItalic.ttf") format("truetype");
}